View Issue Details

IDProjectCategoryView StatusLast Update
0003621GNUnetATS servicepublic2018-06-07 00:25
ReporterellAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSXubuntu 14.04 64amdOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003621: ats-7261 ERROR Assertion failed at plugin_ats_proportional.c:589
Description...
Jan 27 10:34:41-031039 ats-7261 ERROR Assertion failed at plugin_ats_proportional.c:589.
Jan 27 10:34:41-031047 ats-proportional-7261 WARNING UNSPECIFIED: Counted 3 active addresses, but network says to have 53 active addresses
Jan 27 10:34:41-031055 ats-proportional-7261 WARNING Active: `V8XX' `https_client' length 60
Jan 27 10:34:41-031063 ats-proportional-7261 WARNING Active: `ES98' `https_client' length 35
Jan 27 10:34:41-031071 ats-proportional-7261 WARNING Active: `DSTJ' `https_client' length 59
Jan 27 10:34:41-031132 ats-7261 ERROR Assertion failed at plugin_ats_proportional.c:589.
Jan 27 10:34:41-031141 ats-proportional-7261 WARNING UNSPECIFIED: Counted 2 active addresses, but network says to have 52 active addresses
Jan 27 10:34:41-031149 ats-proportional-7261 WARNING Active: `ES98' `https_client' length 35
Jan 27 10:34:41-031157 ats-proportional-7261 WARNING Active: `DSTJ' `https_client' length 59
Jan 27 10:34:41-031205 ats-7261 ERROR Assertion failed at plugin_ats_proportional.c:589.
Jan 27 10:34:41-031214 ats-proportional-7261 WARNING UNSPECIFIED: Counted 1 active addresses, but network says to have 51 active addresses
Jan 27 10:34:41-031222 ats-proportional-7261 WARNING Active: `ES98' `https_client' length 35
Jan 27 10:34:41-031265 ats-7261 ERROR Assertion failed at plugin_ats_proportional.c:589.
Jan 27 10:34:41-031273 ats-proportional-7261 WARNING UNSPECIFIED: Counted 0 active addresses, but network says to have 50 active addresses

After counting 0 active addresses gnunet seems to wait for something.
Steps To Reproducegnunet-arm -c /etc/gnunet.conf -s

...and wait
TagsNo tags attached.

Activities

ell

2015-01-28 13:25

reporter   ~0008815

Maybe my http://srv1.nerdcamp.net/gnunet.log is good for debugging. Accessible at normal office hours this week.

Christian Grothoff

2015-02-11 00:34

manager   ~0008865

I think this one has been fixed.

Issue History

Date Modified Username Field Change
2015-01-27 10:48 ell New Issue
2015-01-27 10:48 ell Status new => assigned
2015-01-27 10:48 ell Assigned To => Matthias Wachs
2015-01-28 13:25 ell Note Added: 0008815
2015-02-11 00:34 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-02-11 00:34 Christian Grothoff Note Added: 0008865
2015-02-11 00:34 Christian Grothoff Status assigned => resolved
2015-02-11 00:34 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-02-11 00:34 Christian Grothoff Resolution open => fixed
2015-02-11 00:34 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed